---
Tournament:
  location: University of Hawaii - Manoa
  state: HI
  level: States
  division: B
  year: 2024
  medals: 3
  trophies: 3
  bids: 1
  start date: 2024-04-06
  end date: 2024-04-06
  awards date: 2024-04-06
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Can't Judge a Powder
- name: Codebusters
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Experimental Design
- name: Fast Facts
- name: Flight
- name: Forestry
- name: Fossils
- name: Meteorology
- name: Microbe Mission
- name: Optics
- name: Reach for the Stars
- name: Road Scholar
- name: Roller Coaster
- name: Tower
- name: Wheeled Vehicle
- name: Wind Power
- name: Write It Do It
Teams:
- number: 21
  school: Highlands Intermediate School
  city: Pearl City
  state: HI
- number: 22
  school: Hilo Intermediate School
  state: HI
- number: 23
  school: Iolani School
  city: Honolulu
  state: HI
- number: 24
  school: Island School
  city: Lihue
  state: HI
- number: 25
  school: Punahou School
  city: Honolulu
  state: HI
Placings:
- team: 21
  event: Air Trajectory
  place: 1
- team: 21
  event: Anatomy and Physiology
  place: 1
- team: 21
  event: Can't Judge a Powder
  place: 1
- team: 21
  event: Codebusters
  place: 2
- team: 21
  event: Crime Busters
  place: 2
- team: 21
  event: Disease Detectives
  place: 2
- team: 21
  event: Dynamic Planet
  place: 1
- team: 21
  event: Ecology
  place: 1
- team: 21
  event: Experimental Design
  place: 1
- team: 21
  event: Fast Facts
  place: 1
- team: 21
  event: Flight
  place: 2
- team: 21
  event: Forestry
  place: 1
- team: 21
  event: Fossils
  place: 1
- team: 21
  event: Meteorology
  place: 2
- team: 21
  event: Microbe Mission
  place: 2
- team: 21
  event: Optics
  place: 1
- team: 21
  event: Reach for the Stars
  place: 1
- team: 21
  event: Road Scholar
  place: 2
- team: 21
  event: Roller Coaster
  place: 1
- team: 21
  event: Tower
  place: 2
- team: 21
  event: Wheeled Vehicle
  place: 1
- team: 21
  event: Wind Power
  place: 1
- team: 21
  event: Write It Do It
  place: 1
- team: 22
  event: Air Trajectory
  participated: true
- team: 22
  event: Anatomy and Physiology
  place: 2
- team: 22
  event: Can't Judge a Powder
  participated: true
- team: 22
  event: Codebusters
  place: 3
- team: 22
  event: Crime Busters
  participated: true
- team: 22
  event: Disease Detectives
  participated: true
- team: 22
  event: Dynamic Planet
  place: 4
- team: 22
  event: Ecology
  participated: true
- team: 22
  event: Experimental Design
  place: 4
- team: 22
  event: Fast Facts
  participated: true
- team: 22
  event: Flight
  place: 4
- team: 22
  event: Forestry
  place: 2
- team: 22
  event: Fossils
  participated: true
- team: 22
  event: Meteorology
  participated: true
- team: 22
  event: Microbe Mission
  place: 4
- team: 22
  event: Optics
  participated: true
- team: 22
  event: Reach for the Stars
  participated: true
- team: 22
  event: Road Scholar
  participated: true
- team: 22
  event: Roller Coaster
  participated: true
- team: 22
  event: Tower
  place: 3
- team: 22
  event: Wheeled Vehicle
  place: 3
- team: 22
  event: Wind Power
  place: 3
- team: 22
  event: Write It Do It
  participated: true
- team: 23
  event: Air Trajectory
  place: 4
- team: 23
  event: Anatomy and Physiology
  place: 3
- team: 23
  event: Can't Judge a Powder
  place: 2
- team: 23
  event: Codebusters
  place: 1
- team: 23
  event: Crime Busters
  place: 1
- team: 23
  event: Disease Detectives
  place: 1
- team: 23
  event: Dynamic Planet
  place: 2
- team: 23
  event: Ecology
  place: 2
- team: 23
  event: Experimental Design
  place: 2
- team: 23
  event: Fast Facts
  place: 4
- team: 23
  event: Flight
  place: 1
- team: 23
  event: Forestry
  place: 3
- team: 23
  event: Fossils
  place: 2
- team: 23
  event: Meteorology
  place: 1
- team: 23
  event: Microbe Mission
  place: 1
- team: 23
  event: Optics
  place: 3
- team: 23
  event: Reach for the Stars
  place: 2
- team: 23
  event: Road Scholar
  place: 1
- team: 23
  event: Roller Coaster
  place: 2
- team: 23
  event: Tower
  place: 1
- team: 23
  event: Wheeled Vehicle
  place: 2
- team: 23
  event: Wind Power
  place: 2
- team: 23
  event: Write It Do It
  place: 2
- team: 24
  event: Air Trajectory
  place: 3
- team: 24
  event: Anatomy and Physiology
  participated: true
- team: 24
  event: Can't Judge a Powder
  place: 3
- team: 24
  event: Codebusters
  place: 4
- team: 24
  event: Crime Busters
  place: 4
- team: 24
  event: Disease Detectives
  place: 3
- team: 24
  event: Dynamic Planet
  participated: true
- team: 24
  event: Ecology
  place: 4
- team: 24
  event: Experimental Design
  participated: true
- team: 24
  event: Fast Facts
  place: 3
- team: 24
  event: Flight
  participated: true
- team: 24
  event: Forestry
  participated: true
- team: 24
  event: Fossils
  place: 4
- team: 24
  event: Meteorology
  place: 4
- team: 24
  event: Microbe Mission
  place: 3
- team: 24
  event: Optics
  place: 4
- team: 24
  event: Reach for the Stars
  place: 3
- team: 24
  event: Road Scholar
  place: 4
- team: 24
  event: Roller Coaster
  place: 3
- team: 24
  event: Tower
  place: 4
- team: 24
  event: Wheeled Vehicle
  place: 4
- team: 24
  event: Wind Power
  place: 4
- team: 24
  event: Write It Do It
  place: 4
- team: 25
  event: Air Trajectory
  place: 2
- team: 25
  event: Anatomy and Physiology
  place: 4
- team: 25
  event: Can't Judge a Powder
  place: 4
- team: 25
  event: Codebusters
  participated: true
- team: 25
  event: Crime Busters
  place: 3
- team: 25
  event: Disease Detectives
  place: 4
- team: 25
  event: Dynamic Planet
  place: 3
- team: 25
  event: Ecology
  place: 3
- team: 25
  event: Experimental Design
  place: 3
- team: 25
  event: Fast Facts
  place: 2
- team: 25
  event: Flight
  place: 3
- team: 25
  event: Forestry
  place: 4
- team: 25
  event: Fossils
  place: 3
- team: 25
  event: Meteorology
  place: 3
- team: 25
  event: Microbe Mission
  participated: true
- team: 25
  event: Optics
  place: 2
- team: 25
  event: Reach for the Stars
  place: 4
- team: 25
  event: Road Scholar
  place: 3
- team: 25
  event: Roller Coaster
  place: 4
- team: 25
  event: Tower
  participated: true
- team: 25
  event: Wheeled Vehicle
  participated: true
- team: 25
  event: Wind Power
  participated: true
- team: 25
  event: Write It Do It
  place: 3
